version: '3.4'
services:
  api:
    image: mhm-community
    build:
      context: .
      dockerfile: community.Dockerfile
    container_name: mhm_community_api
    network_mode: host
    environment:
      NODE_ENV: development
      APP_PORT: 3002
    ports:
      - "3002:3002"
    tty: true
    stdin_open: true
    restart: unless-stopped
